<?php 

require 'vendor/autoload.php';
include 'config/ini.php';

echo kORM::table('anbuy')->filter('number_id', 486)->filter('buy_status', 1);

$users = kORM::table('anbuy')->filter('number_id', 486)->filter('buy_status', 1)->all();



foreach ($user as $user) {
	$result .= $user['buy_email'].',';
}

echo $result;
